Subject: Re: Vl: Last Call: <draft-ietf-mif-dns-server-selection-09.txt> (Improved Recursive DNS Server Selection for Multi-Interfaced Nodes) to Proposed Standard

From: <[email-masked]>
Date: Mon, 28 May 2012 12:00:03 +0000

Finally :)

Lets hope the I-D has only fair weather going forward..

On 5/26/12 12:21 AM, "Savolainen Teemu (Nokia-NRC/Tampere)"
<[email-masked]> wrote:

>Here we go... Let's see what happens. This has just been 3.5 years in the
>process...
>
>Teemu
>
>---- alkuperäinen viesti ----
>Lähett.: ext The IESG
>Lähet.:  26.05.2012, 01:35
>V.ottaja: IETF-Announce
>Kopio: [email-masked]
>Aihe: Last Call: <draft-ietf-mif-dns-server-selection-09.txt> (Improved
>Recursive DNS Server Selection for Multi-Interfaced Nodes) to   Proposed
>Standard
>
>
>The IESG has received a request from the Multiple Interfaces WG (mif) to
>consider the following document:
>- 'Improved Recursive DNS Server Selection for Multi-Interfaced Nodes'
>  <draft-ietf-mif-dns-server-selection-09.txt> as Proposed Standard
>
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action. Please send substantive comments to the
>[email-masked] mailing lists by 2012-06-08. Exceptionally, comments may be
>sent to [email-masked] instead. In either case, please retain the
>beginning of the Subject line to allow automated sorting.
>
>Abstract
>
>
>   A multi-interfaced node is connected to multiple networks, some of
>   which may be utilizing private DNS namespaces.  A node commonly
>   receives recursive DNS server configuration information from all
>   connected networks.  Some of the recursive DNS servers may have
>   information about namespaces other servers do not have.  When a
>   multi-interfaced node needs to utilize DNS, the node has to choose
>   which of the recursive DNS servers to contact to.  This document
>   describes DHCPv4 and DHCPv6 options that can be used to configure
>   nodes with information required to perform informed recursive DNS
>   server selection decisions.
>
>
>
>
>The file can be obtained via
>http://datatracker.ietf.org/doc/draft-ietf-mif-dns-server-selection/
>
>IESG discussion can be tracked via
>http://datatracker.ietf.org/doc/draft-ietf-mif-dns-server-selection/ballot
>/
>
>
>No IPR declarations have been submitted directly on this I-D.  The
>following IPR declaration may be related to this I-D:
>
>https://datatracker.ietf.org/ipr/1103/
>
>